
QGIS Application - Bug report #9389

Identify Feature - not possible to scroll horizontally

2014-01-20 12:04 PM - Antoine Guerin

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 17987

Description

I have the problem, that in the "Identify Feature" window, I can't scroll to the right side at a large row.

QGIS: 2.0.1

Xubuntu 13.10

History

#1 - 2014-01-20 01:34 PM - Giovanni Manghi

- Target version set to Future Release - High Priority

- Category set to GUI

#2 - 2014-03-28 07:38 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in master
